TIDDIT.PY(1)

NAME
TIDDIT.py - structural variant calling

SYNOPSIS
TIDDIT.py [--sv] [--cov]

DESCRIPTION
TIDDIT is a tool to used to identify chromosomal rearrangements using Mate Pair or Paired End sequencing data. TIDDIT identifies intra and inter- chromosomal translocations, deletions, tandem-duplications and inversions, using supplementary alignments as well as discordant pairs.

TIDDIT has two analysis modules. The sv mode, which is used to search for structural variants. And the cov mode that analyse the read depth of a bam file and generates a coverage report.

OPTIONS

--sv
    call structural variation

--cov
    generate a coverage bed file

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.